HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %olink-sysid%

## Name

%olink-sysid% -- Portion of the URL which identifies the system identifier

## Synopsis

    %olink-sysid%

## Description

Portion of the URL which identifies the system identifier. System identifiers are only used if no public identifier is provided.

## Source Code

    (define %olink-sysid%
      ;; Portion of the URL which identifies the system identifier
      "sysid=")

Prev | Home | Next
%olink-resolution% | Up | Graphics